* {
    margin: 0;
    box-sizing: border-box;
    font-family: 'Finger Paint', cursive;
    text-align: center;
    background-color: black;
    background-image: url("chalkboard-with-chalk.jpg");
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: fixed;
}

.gameTitle {
    padding: 5px;
    color: rgb(224, 224, 158);
    font-size: 40px;
}

.gameContainer {
    display: grid;
    border: 4px solid rgb(223, 216, 216);
    border-radius: 5px;
    grid-template-columns: repeat(3, auto);
    width: 308px;
    margin: 40px auto;
}
.cell {
    display: flex;
    font-family: 'Finger Paint', cursive;
    color: rgb(127, 179, 209);
    width: 100px;
    height: 100px;
    border: 4px solid rgb(223, 216, 216);
    cursor: pointer;
    line-height: 100px;
    font-size: 60px;
    align-items: center;
    justify-content: center;
}

.gameStatus {
    font-family: 'Finger Paint', cursive;
    color: rgb(190, 216, 150);
    padding: 5px;
}

.gameReset {
    font-family: 'Finger Paint', cursive;
    color: pink;
    font-size: 20px;
    cursor: pointer;
    padding: 5px;
}

footer {
    padding: 15px;
}

footer > a {
    text-decoration: none;
    font-size: 30px;
    color: whitesmoke;
}

@media only screen and (max-width: 400px) {
    .gameTitle {
      font-size: 23px;
    }
    .gameContainer {
        width: 233px;
    }
    .cell {
        width: 75px;
        height: 75px;
        font-size: 40px;
    }
    footer > a {
        font-size: 23px;
    }
  }
